/********************************
 * 各専用レイアウト
 ********************************/
.main-width-tb{
	width: 1200px;
	height: 0px;
}

.main-height-tb{
	width: 0px;
	height: 100%;
	float:left;
}


/********************************
 * 明細リスト
 ********************************/
.tab_list {
	overflow:auto;
	width: 100%;
}


table.detail-list {
	background-color:#ffffff;
	empty-cells:show;
}
table.detail-list .error{
	background-color:#fdc;
}

table.detail-list th {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
}

table.detail-list td {
	font-size:9pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:1px;
	padding-right:3px;
	padding-left:4px;
/*	background-color:#ffffff;*/
}


table.detail-list .td-right {
	text-align: right;
	word-break:break-all;
}

table.detail-list .td-center {
	text-align: center;
	word-break:break-all;
}

table.detail-list .td-left {
	text-align: left;
}

/********************************
 * その他
 ********************************/
.menu-td{
	height: 45px;
	vertical-align: bottom;
}

.menu-txtsize {
	width: 145px;
}



